PLANE_WEBHOOK_SECRET: ENC[AES256_GCM,data:rsGPiM/FOWCEJUP1/R+jpHQh9zk4Dtd3ttmPcdRNvJAYw6dmo1L+5II=,iv:DdH4nfEu6ZDYt7SdRXyKZ+8ttx5kYidDWlFIBTLizcE=,tag:8XVZ1JZfY8xOWFWy6Dq94w==,type:str]
sops:
    age:
        - enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBGK3JTcS9GMjNJei9QWGZy
            bVFpanRIaCtPS0M2aW1BMElYVEtYQXZmMmowCnhjUVp0Z21wWTllY2dIdjhOV1Rp
            bGhDcllqNnpycFY5MXorMFJaQmt0ZUUKLS0tIDRTWjRGTHFlQXpwVkJSNEVjRjBo
            d08yNU5WMTNaaUpUcktYcjhpUjJvUVkKDwh577jPBlf7kvhRIIqhX88digpNQ3JA
            D2X+PLUpogetsLEBcRx4sbIuXdn0CeiU8isoB29PaGIZy1KB+1bqrg==
            -----END AGE ENCRYPTED FILE-----
          recipient: age1fwqdkmqh3ykq7cnchcrr5nfwr77qsdt4p79lpa49g6q5k88cluvqkfw8d3
    lastmodified: "2026-06-14T09:09:30Z"
    mac: ENC[AES256_GCM,data:87DQmGQgXb3EeEEKmlyHU8oVXFWtcFJgIffzDa59Ur3wJQZqmQLyk0u36EaaGH2/jtYarADz9MH5ohrVWRK8H1q6kHWCaXpgEI8xrPoTLHz4eFcifhwa2cP87ih/JjpSQQu/xQHjzysa6PWwSoKFjjzFImxw0eSrQEIL2EGIAmA=,iv:BNjv6xaVFK/+8saZj1gFoQB/9JnjGDASORhZUoKa5S0=,tag:0Y/ndncobjQlF1Q9OtB8dw==,type:str]
    unencrypted_suffix: _unencrypted
    version: 3.13.1
